Subject: Ticket Assigned - Fwd: Return of this item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 21 Jan 2023 05:26:28 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Return of this item ---------- Forwarded message ---------
From: Tara F <[email-masked]>
Date: Sat, Jan 14, 2023, 4:08 PM
Subject: Return of this item
To: <[email-masked]>

Hello

I purchased this item and its larger than the cot bed thats mentioned. I
have it here, it arrived on my doorstep without any assembly or assistance
from the delivery team. the mattress is here unopened and unused and I
would like to return it in store so I can find a replacement with the
correct size. Image attached

Can you kindly assist me with this?

https://www.centrepointstores.com/ae/en/Baby-and-Moms/Nursery/Mattresses/BABYSHOP-Juniors-Cot-Bed-Mattress---132-x-70-cms/p/162382410?branchify_url=https%3A%2F%2Fcentrepoint.app.link%2FE3S6t6xlbtb%3F%25243p%3Da_google_adwords%26%2524always_deeplink%3Dfalse%26%2524fallback_url%3D%7Blpurl%7D%26~ad_set_id%3D%7Badgroupid%7D%26~campaign_id%3D%7Bcampaignid%7D%26~channel%3D%7Bnetwork%7D%26~keyword%3D%7Bkeyword%7D%26~placement%3D%7Bplacement%7D&gclid=CjwKCAiAh9qdBhAOEiwAvxIokwyynLg0XzfT-TPd3BluToZn_qyPY6rvq3cIsyQIDioad-nuKAtlPxoC3RoQAvD_BwE

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5610515